<?php
if(!isset($GLOBALS['_vars'])) $GLOBALS['_vars'] = array(); 
$fields = array();
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312 echo $cfg_soft_lang; ?>" />
<title>QQ帐号绑定 - 会员中心 - <?php echo $cfg_webname; ?></title>
<link href="templets/style/base.css" rel="stylesheet" type="text/css" />
<script type="text/javascript" src="templets/js/j.js"></script>
<script type="text/javascript" src="templets/js/load.js"></script>
<script type="text/javascript" src="templets/js/leftmenu.js"></script>
</head>
<body>
<div id="main">
    <?php include(DEDEMEMBER."/templets/head.htm"); ?>
  <div id="content" class="w960 clearfix">
    <?php 
   		include(DEDEMEMBER."/templets/menu.php"); 
        $channels = array();
        foreach($channelInfos as $mrow)
        {
          if($mrow['id'] < 0) continue;
          if($mrow['isshow'] == 0 || $mrow['issend'] == 0) continue;
          if($cfg_mb_album=='N' && $mrow['nid']=='image') continue;
          if(trim($mrow['usertype']) != '' && $mrow['usertype'] != $cfg_ml->fields['mtype']) continue;
          $channels[$mrow['id']] = $mrow;
        }
      ?>
    <div id="mcpmain">
      <div id="appTab">
        <ul>
          <li class="thisTab"><a href="qzonelogin_bind.php">QQ帐号绑定</a></li>
        </ul>
      </div>
      <div id="mainCp" class="postForm">
      <h3 class="meTitle"><strong>当前状态</strong></h3>
        <div class="appMsg">
			<?php echo $mybind;?>
        </div>
      <!--主操作区域 -->
    </div>
  </div>
</div>
<?php include(DEDEMEMBER."/templets/foot.htm"); ?>
</div>
</body>
</html>